Need help - PHP issue in pm-mp

Discussion in 'Help' started by Nedbear, Dec 28, 2018.

  1. Nedbear

    Nedbear Creeper

    Messages:
    3
    Hello, my pmmp is not starting the server it says "Pocket mine supports PHP 7.2 you'r PHP 7.0.3".
    So how i uptade my PHP? And Thanks.

    Device: Samsung galaxy tab 4, 32bit
    Pmmp: 2.1.4
    OS: Android
    Plugins: None

    Secrenshot:
    Screenshot_2018-12-28-03-35-09.png
     
  2. dktapps

    dktapps Administrator Staff Member PMMP Team

    Messages:
    737
    GitHub:
    dktapps
    You're out of luck. 32-bit support was dropped a long time ago.
     
  3. Nedbear

    Nedbear Creeper

    Messages:
    3
    Ohh. I still have PC it's 64 bit Win 10, so it will work on pc right?
    But there is no any way for 32bit? And why PMMP didn't code it for 32bit devices?
     
  4. Nedbear

    Nedbear Creeper

    Messages:
    3
    Btw thanks.
     
  5. dktapps

    dktapps Administrator Staff Member PMMP Team

    Messages:
    737
    GitHub:
    dktapps
    If you search the forums you can find lots of threads about this. It's almost daily by now.
     
  6. Destroyer57

    Destroyer57 Zombie

    Messages:
    259
    32 bit devices dont perform well compared to 64 bit and 32 bits are pretty old and i think such devices are not manufactured anymore
     
  7. EdwardHamHam

    EdwardHamHam Skeleton

    Messages:
    898
    GitHub:
    edwardthedog2
    32 bit Android devices are still made (mainly just the cheaper ones though) Which is part of why people still ask for ways to use them.
     

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.